format = 1
pkgname = opencc-doc
pkgbase = opencc
pkgver = 1.1.1-5.1
pkgarch = i486
pkgbuild_sha256sum = a6622a74fd95f07b2c0017643ab730c22c4b195f204a3ee04912d9515865af06
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1610745156
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3.0-i486
installed = archlinux-keyring-20210110-1.0-any
installed = archlinux32-keyring-20201202-1.0-any
installed = attr-2.4.48-3.0-i486
installed = audit-2.8.5-9.1-i486
installed = autoconf-2.70-1.0-any
installed = automake-1.16.2-3.0-any
installed = bash-5.1.004-1.0-i486
installed = binutils-2.35.1-1.0-i486
installed = bison-3.7.2-1.0-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20181109-4.0-any
installed = ca-certificates-mozilla-3.60.1-1.0-i486
installed = ca-certificates-utils-20181109-4.0-any
installed = cmake-3.19.3-1.0-i486
installed = coreutils-8.32-1.4-i486
installed = curl-7.74.0-1.0-i486
installed = db-5.3.28-5.0-i486
installed = diffutils-3.7-3.0-i486
installed = doxygen-1.8.17-1.1-i486
installed = e2fsprogs-1.45.6-3.0-i486
installed = elfutils-0.182-1.0-i486
installed = expat-2.2.10-2.3-i486
installed = fakeroot-1.25.3-1.0-i486
installed = file-5.39-1.0-i486
installed = filesystem-2020.09.03-1.0-i486
installed = findutils-4.7.0-2.0-i486
installed = flex-2.6.4-3.0-i486
installed = gawk-5.1.0-1.0-i486
installed = gc-8.0.4-4.0-i486
installed = gcc-10.2.0-4.0-i486
installed = gcc-libs-10.2.0-4.0-i486
installed = gdbm-1.19-1.0-i486
installed = gettext-0.21-1.4-i486
installed = glib2-2.66.4-1.2-i486
installed = glibc-2.32-5.0-i486
installed = gmp-6.2.1-1.0-i486
installed = gnupg-2.2.26-1.1-i486
installed = gnutls-3.7.0-1.0-i486
installed = gpgme-1.14.0-1.0-i486
installed = grep-3.6-1.0-i486
installed = groff-1.22.4-3.0-i486
installed = guile-2.2.6-2.1-i486
installed = gzip-1.10-3.0-i486
installed = iana-etc-20201229-1.0-any
installed = icu-68.2-1.1-i486
installed = jsoncpp-1.9.4-1.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = krb5-1.18.2-1.0-i486
installed = less-563-1.0-i486
installed = libarchive-3.5.1-1.0-i486
installed = libassuan-2.5.3-2.0-i486
installed = libcap-2.46-1.0-i486
installed = libcap-ng-0.8.2-1.0-i486
installed = libcroco-0.6.13-2.0-i486
installed = libelf-0.182-1.0-i486
installed = libffi-3.3-4.1-i486
installed = libgcrypt-1.8.7-1.2-i486
installed = libgpg-error-1.41-1.1-i486
installed = libidn2-2.3.0-1.1-i486
installed = libksba-1.4.0-2.0-i486
installed = libldap-2.4.56-1.0-i486
installed = libmicrohttpd-0.9.72-1.0-i486
installed = libmpc-1.2.1-1.0-i486
installed = libnghttp2-1.41.0-1.0-i486
installed = libnsl-1.3.0-1.0-i486
installed = libp11-kit-0.23.22-1.2-i486
installed = libpsl-0.21.1-1.0-i486
installed = libsasl-2.1.27-3.0-i486
installed = libseccomp-2.4.2-1.3-i486
installed = libsecret-0.20.4-1.0-i486
installed = libssh2-1.9.0-2.0-i486
installed = libtasn1-4.16.0-1.0-i486
installed = libtirpc-1.3.1-1.0-i486
installed = libtool-2.4.6+42+gb88cebd5-14.0-i486
installed = libunistring-0.9.10-3.0-i486
installed = libuv-1.40.0-1.0-i486
installed = libxcrypt-4.4.17-1.0-i486
installed = libxml2-2.9.10-8.2-i486
installed = linux-api-headers-5.8-1.0-any
installed = lz4-1:1.9.3-1.0-i486
installed = m4-1.4.18-3.1-i486
installed = make-4.3-3.0-i486
installed = mpfr-4.1.0-1.0-i486
installed = ncurses-6.2-1.0-i486
installed = nettle-3.7-1.0-i486
installed = npth-1.6-2.1-i486
installed = openssl-1.1.1.i-2.0-i486
installed = p11-kit-0.23.22-1.2-i486
installed = pacman-5.2.2-1.0-i486
installed = pacman-mirrorlist-20210103-1.3-any
installed = pam-1.5.0-2.0-i486
installed = pambase-20200721.1-2.0-any
installed = patch-2.7.6-8.0-i486
installed = pcre-8.44-1.0-i486
installed = perl-5.32.0-3.0-i486
installed = pinentry-1.1.0-5.0-i486
installed = pkgconf-1.7.3-1.0-i486
installed = python-3.9.1-1.0-i486
installed = python-appdirs-1.4.4-3.1-any
installed = python-ordered-set-4.0.2-3.0-any
installed = python-packaging-20.8-2.0-any
installed = python-pyparsing-2.4.7-3.1-any
installed = python-setuptools-1:51.1.2-1.0-any
installed = python-six-1.15.0-3.1-any
installed = python-wheel-0.36.2-1.0-any
installed = readline-8.1.0-2.0-i486
installed = rhash-1.4.1-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.8.1-4.0-i486
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i486
installed = sqlite-3.34.0-1.0-i486
installed = sudo-1.9.4.p2-2.0-i486
installed = systemd-libs-247.2-1.1-i486
installed = tar-1.32-3.0-i486
installed = texinfo-6.7-3.0-i486
installed = tzdata-2020f-1.1-i486
installed = util-linux-2.36.1-4.1-i486
installed = util-linux-libs-2.36.1-4.1-i486
installed = which-2.21-5.6-i486
installed = xz-5.2.5-1.0-i486
installed = zlib-1:1.2.11-4.1-i486
installed = zstd-1.4.5-1.0-i486
